---
apiVersion: v1
kind: PersistentVolumeClaim
metadata:
  name: stash-pv-claim
  namespace: stashapp
spec:
  storageClassName: manual
  accessModes:
    - ReadWriteOnce
  resources:
    requests:
      storage: 300Gi
